View Issue Details

IDProjectCategoryView StatusLast Update
0004160SUMoBugpublic2017-01-02 18:20
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version5.0.9 
Target Version5.0.12Fixed in Version5.0.12 
Summary0004160: NAPS2 wrong version reported
DescriptionNAPS2 wrong version reported

concerns "NAPS2.Portable.exe"
Additional Informationhttps://github.com/cyanfish/naps2/releases/download/v5.3.3/naps2-5.3.3-setup.exe
TagsNo tags attached.

Relationships

related to 0003555 resolvedKyle_Katarn "NAPS2" product & company name rationalization 
related to 0003554 resolvedKyle_Katarn Unable to check "NAPS2" for updates (server return 0.0.0.0 or empty answer) 

Activities

Kyle_Katarn

2016-11-24 21:14

administrator  

46537423ac.png (30,314 bytes)
46537423ac.png (30,314 bytes)

Issue History

Date Modified Username Field Change
2016-11-24 21:14 Kyle_Katarn New Issue
2016-11-24 21:14 Kyle_Katarn Status new => assigned
2016-11-24 21:14 Kyle_Katarn Assigned To => Kyle_Katarn
2016-11-24 21:14 Kyle_Katarn File Added: 46537423ac.png
2016-11-24 21:14 Kyle_Katarn Relationship added related to 0003555
2016-11-24 21:15 Kyle_Katarn Relationship added related to 0003554
2016-12-11 21:55 Kyle_Katarn Target Version 5.0.10 => 5.0.11
2016-12-23 14:51 Kyle_Katarn Target Version 5.0.11 => 5.0.12
2017-01-02 18:16 Kyle_Katarn Description Updated View Revisions
2017-01-02 18:20 Kyle_Katarn Status assigned => resolved
2017-01-02 18:20 Kyle_Katarn Resolution open => fixed
2017-01-02 18:20 Kyle_Katarn Fixed in Version => 5.0.12